/public/agents/{agentId}/channels/{channelType}

Remove a channel from an agent

DELETE
/public/agents/{agentId}/channels/{channelType}

Remove a channel from an agent

Path Parameters

agentId*string
channelType*string
Value in"voip" | "sip" | "webrtc" | "websocket" | "kiosk"

Header Parameters

X-API-Version?string

Response Body

application/problem+json

application/json

application/json

curl -X DELETE "https://companion-api.napster.com/public/agents/string/channels/voip"
{}
[
  {
    "code": "string",
    "description": "string",
    "type": "failure",
    "numericType": 0
  }
]
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}
{
  "code": "string",
  "description": "string",
  "type": "failure",
  "numericType": 0
}
{
  "code": "string",
  "description": "string",
  "type": "failure",
  "numericType": 0
}
{
  "code": "string",
  "description": "string",
  "type": "failure",
  "numericType": 0
}